#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fsnotify
version:              0.3.0.1
visibility:           public
id:                   fsnotify-0.3.0.1-DOGXxHtPmJk88A2PuMC4Dc
key:                  fsnotify-0.3.0.1-DOGXxHtPmJk88A2PuMC4Dc
license:              BSD-3-Clause
maintainer:           Tom McLaughlin <tom@codedown.io>
author:               Mark Dittmer <mark.s.dittmer@gmail.com>, Niklas Broberg
homepage:             https://github.com/haskell-fswatch/hfsnotify
synopsis:             Cross platform library for file change notification.
description:
    Cross platform library for file creation, modification,
    and deletion notification. This library builds upon
    existing libraries for platform-specific Windows, Mac,
    and Linux filesystem event notification.

category:             Filesystem
abi:                  b96734ba00587cefbc65d264fcc4a571
exposed:              True
exposed-modules:      System.FSNotify System.FSNotify.Devel
hidden-modules:
    System.FSNotify.Listener System.FSNotify.Path
    System.FSNotify.Polling System.FSNotify.Types System.FSNotify.Linux

import-dirs:          /usr/lib/ghc-8.10.1/site-local/fsnotify-0.3.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/fsnotify-0.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/fsnotify-0.3.0.1
hs-libraries:         HSfsnotify-0.3.0.1-DOGXxHtPmJk88A2PuMC4Dc
depends:
    async-2.2.2-5YJmnoR0sNS1wEXdEae9tM base-4.14.0.0
    bytestring-0.10.10.0 containers-0.6.2.1 directory-1.3.6.0
    filepath-1.4.2.1 hinotify-0.4-3IgF3IHJb1W600fR5t0JMG
    shelly-1.8.1-HKiTyXxQW8XFE3IiodA339 text-1.2.3.2 time-1.9.3
    unix-2.7.2.2 unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5

haddock-interfaces:   /usr/share/doc/haskell-fsnotify/html/fsnotify.haddock
haddock-html:         /usr/share/doc/haskell-fsnotify/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

